.t-body #allrecords {
    min-height: 100vh;
}
/*Куки*/
.t657_rectangle, .t657_rectangle .t657__wrapper {
    max-width: 540px;
}
.t657__wrapper {
    box-shadow: 0 0 10px 0 rgba(0,0,0,.1) !important;
}
@media screen and (max-width: 960px) {
    .t657_rectangle, .t657_rectangle .t657__wrapper {
        max-width: 100%;
    }
}

/*Pop-up формы*/
.t702 .t-popup_show {
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
}
.t702 .t702__descr {
    max-width: 560px;
    margin: auto;
}
.t702 .t-input-title {
    font-size: 14px;
}
.t702 .t-input-group_rd .t-checkbox__control,
.t-input-group_rd .t-radio__item {
    font-size: 16px;
    font-color: #252424 !important;
}
@media screen and (max-width: 1200px) {
    .t702 .t-popup__container {
        max-width: 720px;
    }
}
@media screen and (max-width: 640px) {
    .t702 .t-popup_show {
        -ms-flex-line-pack: center;
        align-content: center;
    }
    .t702 .t-popup__block-close {
        height: 80px;
        background: none;
    }
    .t702 .t-popup_show .t-popup__container {
        min-height: auto;
        margin: auto 10px;
    }
    .t702 .t-popup__block-close-button {
        margin-right: 20px;
    }
    .t702 .t-popup__container {
        border-radius: 10px !important;
    }
    .t702 .t-input-group_rd .t-checkbox__control,
    .t-input-group_rd .t-radio__item {
        font-size: 14px;
    }
    .t702 .t-radio__wrapper {
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .t702 .t-radio__indicator {
        height: 18px;
        width: 18px;
    }
    .t702 .t702__form-bottom-text {
        font-size: 13px;
    }
}
/*Анкета партнёров*/
.uc-anketa .t-quiz__quiz-wrapper, 
.uc-anketa .t-quiz__cover, 
.uc-anketa .t-quiz__cover__container, 
.uc-anketa .t-quiz__content-wrapper {
    min-height: 580px;
}
.uc-anketa .t-btn {
    font-size: 14px;
    line-height: 14px;
}
.uc-anketa .t-btn__icon {
    width: 14px;
    height: 14px;
}
.uc-anketa .t-btn__icon path {
    width: 1.75 !important;
}
.uc-anketa .t-quiz__cover__container {
    border: 10px solid #ffffff;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.uc-anketa .t-quiz__cover__img {
    border-radius: 10px;
}
.uc-anketa .t-quiz__inputs-wrapper {
    gap: 30px !important;
}
.uc-anketa .t-input-group {
    gap: 20px;
}
.uc-anketa .t-radio__wrapper,
.uc-anketa .t-checkboxes__wrapper {
    gap: 15px !important;
}
.uc-anketa .uc-anketa .t-radio__item,
.uc-anketa .t-checkboxes__item {
    padding: 0 15px !important;
    min-height: 55px !important;
}
.uc-anketa .t-input-group_tx .t-text {
    font-family: 'BebasNeue', Arial, sans-serif;
    color: #706b6c;
    font-size: 22px;
    width: 350px;
    letter-spacing: 0.5;
}
.uc-anketa .t-quiz__footer__text-container {
    max-width: 80%;
}
.uc-anketa .t-quiz__footer__text-container * {
    font-family: 'Roboto';
    font-size: 14px;
}
.uc-anketa .t-btn {
    min-height: 50px;
    min-width: 50px;
}
.uc-anketa .t-quiz__result-container {
    padding-right: 10px;
}
.uc-anketa .t-quiz__result-wrapper {
    padding-top: 10px;
    padding-bottom: 10px;
}
.uc-anketa .t-quiz__result-content-wrapper {
    margin-top: 35px;
}
.uc-anketa .t-quiz__result-img-wrapper {
    border-radius: 10px;
    height: 560px;
}
@media screen and (max-width: 1200px) {
    .uc-anketa .t-container {
        max-width: 1130px;
        width: calc(100vw - 70px);
    }
    .uc-anketa .t-quiz__col {
        max-width: 1110px;
        width: calc(100% - 20px);
    }
    .uc-anketa .t-quiz__cover__side-cover {
        width: 52%;
    }
    .uc-anketa .t-btn {
        min-height: 45px;
        min-width: 45px;
    }
}
@media screen and (max-width: 960px) {
    .uc-anketa .t-quiz__quiz-wrapper, 
    .uc-anketa .t-quiz__cover, 
    .uc-anketa .t-quiz__cover__container, 
    .uc-anketa .t-quiz__content-wrapper {
         min-height: auto;
    }
    .uc-anketa .t-container {
        max-width: 890px;
        width: calc(100vw - 70px);
    }
    .uc-anketa .t-quiz__col {
        max-width: 870px;
        width: 100%;
        padding: 0;
    }
    .uc-anketa .t-quiz__cover__side-cover {
        width: 100%;
    }
    .uc-anketa .t-quiz__result-wrapper {
        padding-left: 10px;
        padding-bottom: 45px;
    }
    .uc-anketa .t-quiz__result-img-wrapper {
        height: auto;
    }
    .uc-anketa .t-quiz__inputs-wrapper {
        gap: 35px !important;
    }
    .uc-anketa .t-quiz__main .t-quiz__inputs-wrapper .t-input-group {
        gap: 10px !important;
    }
}
@media screen and (max-width: 640px) {
    .uc-anketa .t-container {
        max-width: 610px;
        width: calc(100vw - 30px);
    }
    .uc-anketa .t-quiz__col {
        max-width: 610px;
        width: 100%;
        padding: 0;
    }
    .uc-anketa .t-quiz__quiz,
    .uc-anketa .t-quiz__quiz-wrapper,
    .uc-anketa .t-quiz__content-wrapper {
        border-radius: 15px !important;
        overflow: hidden !important;
    }
    .uc-anketa .t-quiz__quiz-wrapper {
        min-height: 400px;
    }
    .uc-anketa .t-input-group_tx .t-text {
        font-size: 20px;
    }
    .uc-anketa .t-input-group,
    .uc-anketa .t-radio__wrapper,
    .uc-anketa .t-checkboxes__wrapper {
        gap: 10px !important;
    }
    .uc-anketa .t-quiz__btn-wrapper {
        padding: 15px 20px;
    }
    .uc-anketa .t-quiz__footer__text-container {
        max-width: 100%;
    }
    .uc-anketa .t-quiz__footer__text-container * {
        font-size: 13px;
        text-align: center;
    }
    .uc-anketa .t-quiz__result-wrapper {
        padding-bottom: 25px !important;
    }
    .uc-anketa .t-quiz__inputs-wrapper {
        gap: 30px !important;
    }
}

/*Свайп в блоке с изображениями на главной*/
#rec810989422 * {
    scrollbar-width: none;
}

/*Аккордеоны*/
.t668 li {
    padding: 10px 0 0 0;
}
.uc-accord-p2 {
    padding-top:5px;
}
.uc-accord-p2 td, .uc-accord-p1 td {
    padding: 15px;
    
}
.uc-accord-p1 colgroup col:first-child, .uc-accord-p2 colgroup col:first-child {
    width:20%;
}
@media screen and (max-width: 480px) {
    .uc-accord-p1 colgroup col:first-child, .uc-accord-p2 colgroup col:first-child {
       width:30%;
    }
    .uc-accord-p2 td, .uc-accord-p1 td {
       padding: 10px;
    }
}

/*Таблицы в блоке TX01*/
.uc-pdn-agr colgroup col:first-child {
    width: 20%;
}
.uc-pdn-agr td {
    padding: 15px !important;
    border: 1px solid rgba(0,0,0,0.2) !important;
    font-size: 14px;
}
@media screen and (max-width: 640px) {
    .uc-pdn-agr colgroup col:first-child {
       width: 20%;
    }
    .uc-pdn-agr td {
       padding: 8px !important;
       font-size: 13px;
    }
}

/* Блок Согласия ПДн TX01*/
.uc-pdn-agr .t-col.t-col_12 {
    background-color:#fff;
    border-radius: 10px;
    padding: 40px;
    max-width: calc(100% - 120px);
}
@media screen and (max-width: 1199px){
    .uc-pdn-agr .t-col.t-col_12 {
        max-width: calc(100% - 100px);
    }
}
@media screen and (max-width: 959px){
    .uc-pdn-agr .t-col.t-col_12 {
        max-width: calc(100% - 50px);
        margin: 0 20px;
    }
}
@media screen and (max-width: 639px){
    .uc-pdn-agr .t-col.t-col_12 {
        max-width: calc(100% - 20px);
        padding: 25px 15px 60px;
        margin: 0 10px;
    }
}

/*Блог*/
.uc-blog .t1004__feed-parts-container {
    max-width: 93.42vw;
}
.uc-blog .js-feed-parts-select-container {
    max-width: 100%;
    margin: 0;
    padding: 0;
}
.uc-blog .t-feed__parts-switch-wrapper {
    margin-bottom: 1vw;
}
.uc-blog .js-feed-parts-switcher {
    height: 2.3vw;
    margin-bottom: 0;
    opacity: 0.8;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    -ms-flex-line-pack: center;
        align-content: center;
    border-radius: 1.15vw !important;
    margin-right: 0.66vw;
}
.uc-blog .js-feed-parts-switcher a {
    font-size: 0.86vw;
    padding: 0 1.64vw !important;
    line-height: 1.0;
}
.uc-blog .js-feed-parts-switcher.t-active {
    opacity: 1.0;
    font-weight: 600 !important;
}
.uc-blog .t-slds__arrow_wrapper {
    width: 3.29vw;
    height: auto !important;
}
.uc-blog .t-slds__arrow-right {
    right: 0.33vw;
}
.uc-blog .t-slds__arrow-left {
    left: 0.33vw;
}
.uc-blog .t-slds__arrow_body {
    width: 0.5vw !important;
}
.uc-blog .t-slds__arrow {
    width: 1.64vw !important;
    height: 1.64vw !important;
}
.uc-blog .t-slds__main {
    max-width: 94.74vw;
    border-radius: 0 !important;
}
.uc-blog .t-slds__container {
    width: auto;
}
.uc-blog .t-feed__slider-grid__post-wrapper {
    width: 30.26vw !important;
    margin-left: 0.66vw;
    margin-right: 0.66vw;
    border-radius: 0.66vw;
}
.uc-blog .t-feed__post-bgimg {
    border-radius: 0.66vw;
    border: 0.33vw solid #F7F7F7;
}
.uc-blog .t-feed__post-imgwrapper {
    margin-bottom: 0.66vw;
}
.uc-blog .t-feed__slider-grid__content {
    padding: 0 1.32vw 1.98vw;
}
.uc-blog .js-feed-post-date {
    font-size: 0.79vw;
    letter-spacing: 0;
}
.uc-blog .js-feed-post-title {
    font-size: 2.1vw;
    letter-spacing: 0.5;
}
.uc-blog .t-feed__post-descr {
    font-size: 0.92vw;
    margin-top: 0.33vw;
}
@media screen and (max-width: 1519px) {
    .uc-blog .t1004__feed-parts-container {
        max-width: 94.16vw;
    }
    .uc-blog .t-feed__parts-switch-wrapper {
        margin-bottom: 1.25vw;
    }
    .uc-blog .js-feed-parts-select-container {
        padding: 0;
    }
    .uc-blog .js-feed-parts-switcher {
        height: 2.92vw;
        border-radius: 1.46vw !important;
        margin-right: 0.83vw;
    }
    .uc-blog .js-feed-parts-switcher a {
        font-size: 1.08vw;
        padding: 0 2.08vw !important;
    }
    .uc-blog .t-slds__arrow_wrapper {
        width: 2.92vw;
    }
    .uc-blog .t-slds__arrow-right {
        right: 0.42vw;
    }
    .uc-blog .t-slds__arrow-left {
        left: 0.42vw;
    }
    .uc-blog .t-slds__arrow_body {
        width: 0.8vw !important;
    }
    .uc-blog .t-slds__arrow {
        width: 2.08vw !important;
        height: 2.08vw !important;
    }
    .uc-blog .t-slds__main {
        max-width: 95vw;
    }
    .uc-blog .t-feed__slider-grid__post-wrapper {
        width: 30.83vw !important;
        margin-left: 0.41vw;
        margin-right: 0.42vw;
        border-radius: 0.83vw;
    }
    .uc-blog .t-feed__post-bgimg {
        border-radius: 0.83vw;
        border: 0.41vw solid #F7F7F7;
    }
    .uc-blog .t-feed__post-imgwrapper {
        margin-bottom: 0.83vw;
    }
    .uc-blog .t-feed__slider-grid__content {
        padding: 0 1.67vw 2vw;
    }
    .uc-blog .js-feed-post-date {
        font-size: 0.83vw;
    }
    .uc-blog .js-feed-post-title {
        font-size: 1.83vw;
    }
    .uc-blog .t-feed__post-descr {
        font-size: 1vw;
        margin-top: 0.41vw;
    }
}
@media screen and (max-width: 1199px) {
    .uc-blog .t1004__feed-parts-container {
        max-width: 92.7vw;
    }
    .uc-blog .t-feed__parts-switch-wrapper {
        margin-bottom: 1.56vw;
    }
    .uc-blog .js-feed-parts-select-container {
        padding: 0;
    }
    .uc-blog .js-feed-parts-switcher {
        height: 3.64vw;
        border-radius: 1.82vw !important;
        margin-right: 0.52vw;
    }
    .uc-blog .js-feed-parts-switcher a {
        font-size: 1.35vw;
        padding: 0 2.6vw !important;
    }
    .uc-blog .t-slds__arrow_wrapper {
        width: 3.65vw;
    }
    .uc-blog .t-slds__arrow-right {
        right: 0.52vw;
    }
    .uc-blog .t-slds__arrow-left {
        left: 0.52vw;
    }
    .uc-blog .t-slds__arrow_body {
        width: 0.7vw !important;
    }
    .uc-blog .t-slds__arrow {
        width: 3.39vw !important;
        height: 3.39vw !important;
        background-color: rgba(250,250,250,0.2) !important;
        -webkit-backdrop-filter: blur(5px);
                backdrop-filter: blur(5px);
        border-color: #7f6857 !important;
    }
    .uc-blog .t-slds__main {
        max-width: 100vw;
    }
    .uc-blog .t-slds__container {
        width: 100vw;
    }
    .uc-blog .t1004__container_mobile-flex .t-feed__grid-col:first-child {
        margin-left: 3.125vw !important;
    }
    .uc-blog .t1004__container_mobile-flex .t-feed__grid-col:last-child {
        margin-right: 3.125vw !important;
    }
    .uc-blog .t-feed__slider-grid__post-wrapper {
        width: 31.25vw !important;
        border-radius: 1.04vw;
        margin-left: 0.52vw;
        margin-right: 0.52vw;
    }
    .uc-blog .t1004__container_mobile-flex .t-feed__grid-col {
        min-width: 31.25vw !important;
        max-width: 31.25vw  !important;
    }
    .uc-blog .t-feed__slds-wrapper {
        padding: 0 !important;
    }
    .uc-blog .t-feed__post-bgimg {
        border: 0.31vw solid #F7F7F7;
        border-radius: 1.04vw;
    }
    .uc-blog .t-feed__post-imgwrapper {
        margin-bottom: 1.04vw;
    }
    .uc-blog .t-feed__slider-grid__content {
        padding: 0 2.08vw 2.6vw;
    } 
    .uc-blog .js-feed-post-date {
        font-size: 1.04vw;
    }
    .uc-blog .js-feed-post-title {
        font-size: 2.29vw;
    }
    .uc-blog .t-feed__post-descr {
        font-size: 1.25vw;
        margin-top: 0.52vw;
    }
}
@media screen and (max-width: 959px) {
    .uc-blog .t1004__feed-parts-container {
        max-width: 95.32vw;
    }
    .uc-blog .t-feed__parts-switch-wrapper {
        margin-bottom: 3.125vw;
    }
    .uc-blog .js-feed-parts-switcher {
        height: 5vw;
        border-radius: 2.5vw !important;
        margin-right: 0.78vw;
    }
    .uc-blog .js-feed-parts-switcher a {
        font-size: 2.03vw;
        padding: 0 3.125vw !important;
    }
    .uc-blog .t1004__container_mobile-flex .t-feed__grid-col {
        min-width: 46.87vw !important;
        max-width: 46.87vw  !important;
    }
    .uc-blog .t1004__container_mobile-flex .t-feed__grid-col:first-child {
        margin-left: 1.56vw !important;
    }
    .uc-blog .t1004__container_mobile-flex .t-feed__grid-col:last-child {
        margin-right: 1.56vw !important;
    }
    .uc-blog .t-feed__slider-grid__post-wrapper {
        width: 46.87vw !important;
        border-radius: 1.56vw;
        margin-left: 0.78vw;
        margin-right: 0.78vw;
    }
    .uc-blog .t-feed__post-bgimg {
        border: 0.47vw solid #F7F7F7;
        border-radius: 1.56vw;
    }
    .uc-blog .t-feed__post-imgwrapper {
        margin-bottom: 2.34vw;
    }
    .uc-blog .t-feed__slider-grid__content {
        padding: 0 2.34vw 3.125vw;
    } 
    .uc-blog .js-feed-post-date {
        font-size: 1.875vw;
    }
    .uc-blog .js-feed-post-title {
        font-size: 3.44vw;
    }
    .uc-blog .t-feed__post-descr {
        font-size: 1.875vw;
        margin-top: 0.78vw;
    }
}
@media screen and (max-width: 639px) {
    .uc-blog .t1004__feed-parts-container {
        max-width: 94.44vw;
    }
    .uc-blog .t-feed__parts-switch-wrapper {
        margin-bottom: 5.56vw;
    }
    .uc-blog .js-feed-parts-switcher {
        height: 8.89vw;
        border-radius: 4.445vw !important;
        margin-right: 1.39vw;
    }
    .uc-blog .js-feed-parts-switcher a {
        font-size: 3.61vw;
        padding: 0 5.56vw !important;
    }
    .uc-blog .t1004__container_mobile-flex .t-feed__grid-col {
        min-width: 88.88vw !important;
        max-width: 88.88vw  !important;
    }
    .uc-blog .t1004__container_mobile-flex .t-feed__grid-col:first-child {
        margin-left: 1.39vw !important;
    }
    .uc-blog .t1004__container_mobile-flex .t-feed__grid-col:last-child {
        margin-right: 1.39vw !important;
    }
    .uc-blog .t-feed__slider-grid__post-wrapper {
        width: 88.88vw !important;
        border-radius: 2.78vw;
        margin-left: 1.39vw;
        margin-right: 1.39vw;
    }
    .uc-blog .t-feed__post-bgimg {
        border: 0.83vw solid #F7F7F7;
        border-radius: 2.78vw;
    }
    .uc-blog .t-feed__post-imgwrapper {
        margin-bottom: 4.17vw;
    }
    .uc-blog .t-feed__slider-grid__content {
        padding: 0 4.17vw 5.56vw;
    } 
    .uc-blog .js-feed-post-date {
        font-size: 3.33vw;
    }
    .uc-blog .js-feed-post-title {
        font-size: 6.11vw;
    }
    .uc-blog .t-feed__post-descr {
        font-size: 3.33vw;
        margin-top: 1.39vw;
    }
}
@media screen and (max-width: 480px) {
    .uc-blog .t1004__container_mobile-flex .t-feed__grid-col:not(:first-child,:last-child),
    .uc-blog .t1004__container_mobile-flex .t-feed__grid-col:first-child,
    .uc-blog .t1004__container_mobile-flex .t-feed__grid-col:last-child {
        padding-right: 0;
        padding-left: 0;
    }
}

/* Карточки товаров */ 
    .t778 .t-container, .t778 .t-store__grid-cont {
        max-width: 94.736vw;
    }
    .t778 .t778__col, .t778 .t-store__card {
        margin-left: 0.658vw;
        margin-right: 0.658vw;
        margin-bottom: 0.987vw;
        margin-top: 0.987vw;
    }
    .t778 .t778__col.t-col_6, .t778 .t-store__card.t-col_6 {
        min-width: 46.052vw; /* 2 карточки в ряд */
    }
    .t778 .t778__col.t-col_4, .t778 .t-store__card.t-col_4 {
        min-width: 30.262vw; /* 3 карточки в ряд */
    }
    .t778 .t778__wrapper, .t778 .t-store__card__wrap_all  {
        border-radius: 0.658vw;
    }
    .t778 .t778__imgwrapper, .t778 .t-store__card__imgwrapper {
        padding-bottom: 55%;
        border-radius: 0.658vw;
        border: 0.329vw solid #f7f7f7;
        -webkit-box-sizing: border-box;
                box-sizing: border-box;
    }
    .t778 .t-store__card__bgimg {
        border-radius: 0.658vw;
    }
    .t778 .t778__textwrapper, .t778 .store__card__wrap_txt-and-opts {
        padding-top: 0.987vw !important;
        padding-right: 1.645vw !important;
        padding-bottom: 1.316vw !important;
        padding-left: 1.645vw !important;
    }
    .t778 .t-store__card__textwrapper {
        padding-left: 0 !important;
        padding-right: 0!important;
    }
    .t778 .t778__title, .t778 .t-store__card__title {
        font-size: 2.1vw;
    }
    .t778 .t778__price-wrapper, .t778 .t-store__card__price-wrapper {
        margin-top: 0;
    }
    .t778 .t778__price, .t778 .t-store__card__price {
        font-size: 1.18vw;
        margin-right: 0 !important;
    }
    .t778 .t778__price_old, .t778 .t-store__card__price_old {
        font-size: 1.18vw;
        margin-left: 0.658vw !important;
    }
    .t778 .t778__descr, .t778 .t-store__card__descr {
        font-size: 0.92vw;
        margin-top: 0.329vw;
    }  
    .t778 .t778__btn-wrapper, .t778 .t-store__card__btns-wrapper {
        padding-left: 1.645vw !important;
        padding-right: 1.645vw !important;
        padding-bottom: 1.974vw !important;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: reverse;
            -ms-flex-direction: row-reverse;
                flex-direction: row-reverse;
        -webkit-box-pack: end;
            -ms-flex-pack: end;
                justify-content: flex-end;
        gap: 1.316vw;
    }
    .t778 .t778__btn-wrapper a, .t778 .t-store__card__btns-wrapper a {
        margin: 0;
        font-family: 'Roboto',Arial,sans-serif;
        font-size: 0.85vw;
        font-weight: 500;
        text-transform: uppercase;
        height: 2.632vw;
        padding: 0 1.316vw;
        border-radius: 0.329vw;
    }
    .t778 .t778__btn_second, .t778 .t-store__card__btn_second, .t778 .wbtn {
        -webkit-box-flex: 1;
            -ms-flex-positive: 1;
                flex-grow: 1;
    }
    .t778 .t778__btn-wrapper .t778__btn:not(.t778__btn_second), .t778 .t-store__card__btn:not(.t-store__card__btn_second, .wbtn, .wbtn a) {
        min-width: 15vw;
    }
    .t778 .t778__markwrapper, .t778 .t-store__card__mark-wrapper {
        left: 0;
        top: 1.645vw;
    }
    .t778__mark, .t778 .t-store__card__mark {
        font-size: 0.92vw;
        font-family: 'Roboto',Arial,sans-serif;
        width: auto;
        border-radius: 0 0.658vw 0.658vw 0;
        padding: 0 1.645vw 0 1.316vw;
        height: 2.632vw;
    }
@media  screen and (max-width: 1519px) {
    .t778 .t-container, .t778 .t-store__grid-cont {
        max-width: 95.02vw;
    }
    .t778 .t778__col, .t778 .t-store__card {
        margin-left: 0.415vw;
        margin-right: 0.415vw;
        margin-bottom: 0.83vw;
        margin-top: 0.83vw;
    }
    .t778 .t778__col.t-col_6, .t778 .t-store__card.t-col_6 {
        min-width: 46.68vw; /* 2 карточки в ряд */
    }
    .t778 .t778__col.t-col_4, .t778 .t-store__card.t-col_4 {
        min-width: 30.84vw; /* 3 карточки в ряд */
    }
    .t778 .t778__wrapper, .t778 .t-store__card__wrap_all {
        border-radius: 0.83vw;
    }
    .t778 .t778__imgwrapper, .t778 .t-store__card__imgwrapper {
        border-radius: 0.83vw;
        border: 0.25vw solid #f7f7f7;
    }
    .t778 .t-store__card__bgimg {
        border-radius: 0.83vw;
    }
    .t778 .t778__textwrapper, .t778 .store__card__wrap_txt-and-opts {
        padding-top: 0.83vw !important;
        padding-right: 1.66vw !important;
        padding-bottom: 1.245vw !important;
        padding-left: 1.66vw !important;
    }
    .t778 .t778__title, .t778 .t-store__card__title {
        font-size: 1.83vw;
    }
    .t778 .t778__price, .t778 .t-store__card__price {
        font-size: 1.16vw;
    }
    .t778 .t778__price_old, .t778 .t-store__card__price_old {
        font-size: 1.16vw;
        margin-left: 0.415vw !important;
    }
    .t778 .t778__descr, .t778 .t-store__card__descr {
        font-size: 1vw;
        margin-top: 0.415vw;
    }  
    .t778 .t778__btn-wrapper, .t778 .t-store__card__btns-wrapper {
        padding-left: 1.66vw !important;
        padding-right: 1.66vw !important;
        padding-bottom: 2.075vw !important;
        gap: 0.415vw;
    }
    .t778 .t778__btn-wrapper a, .t778 .t-store__card__btns-wrapper a {
        font-size: 1vw;
        height: 2.905vw;
        padding: 0 1.245vw;
        border-radius: 0.415vw;
    }
    .t778 .t778__markwrapper, .t778 .t-store__card__mark-wrapper {
        left: 0;
        top: 1.66vw;
    }
    .t778__mark, .t778 .t-store__card__mark {
        font-size: 1vw;
        height: 2.905vw;
        border-radius: 0 0.415vw 0.415vw 0;
        padding: 0 1.66vw 0 1.245vw;
    }
}
@media  screen and (max-width: 1199px) {
    .t778 .t-container, .t778 .t-store__grid-cont {
        max-width: 93.76vw;
    }
    .t778 .t778__col, .t778 .t-store__card {
        margin-left: 0.52vw;
        margin-right: 0.52vw;
        margin-bottom: 1.04vw;
        margin-top: 1.04vw;
    }
    .t778 .t778__col.t-col_6, .t778 .t-store__card.t-col_6 {
        min-width: 45.84vw; /* 2 карточки в ряд */
    }
    .t778 .t778__col.t-col_4, .t778 .t-store__card.t-col_4 {
        min-width: 30.21vw; /* 3 карточки в ряд */
    }
    .t778 .t778__wrapper, .t778 .t-store__card__wrap_all {
        border-radius: 1.04vw;
    }
    .t778 .t778__imgwrapper, .t778 .t-store__card__imgwrapper {
        border-radius: 1.04vw;
        border: 0.31vw solid #f7f7f7;
    }
    .t778 .t-store__card__bgimg {
        border-radius: 1.04vw;
    }
    .t778 .t778__textwrapper, .t778 .store__card__wrap_txt-and-opts {
        padding-top: 1.04vw !important;
        padding-right: 2.08vw !important;
        padding-bottom: 1.56vw !important;
        padding-left: 2.08vw !important;
    }
    .t778 .t778__title, .t778 .t-store__card__title {
        font-size: 2.29vw;
    }
    .t778 .t778__price, .t778 .t-store__card__price {
        font-size: 1.46vw;
    }
    .t778 .t778__price_old, .t778 .t-store__card__price_old {
        font-size: 1.46vw;
        margin-left: 0.52vw !important;
    }
    .t778 .t778__descr, .t778 .t-store__card__descr {
        font-size: 1.25vw;
        margin-top: 0.52vw;
    }  
    .t778 .t778__btn-wrapper, .t778 .t-store__card__btns-wrapper {
        padding-right: 2.08vw !important;
        padding-bottom: 2.08vw !important;
        padding-left: 2.08vw !important;
        gap: 0.52vw;
    }
    .t778 .t778__btn-wrapper a, .t778 .t-store__card__btns-wrapper a {
        font-size: 1.25vw;
        height: 4.16vw;
        padding: 0 1.56vw;
        border-radius: 0.52vw;
    }
    .t778 .t778__markwrapper, .t778 .t-store__card__mark-wrapper {
        left: 0;
        top: 2.08vw;
    }
    .t778__mark, .t778 .t-store__card__mark {
        font-size: 1.04vw;
        height: 3.12vw;
        border-radius: 0 0.52vw 0.52vw 0;
        padding: 0 2.08vw 0 1.56vw;
    }
}
@media  screen and (max-width: 959px) {
    .t778 .t-container, .t778 .t-store__grid-cont {
        max-width: 96.876vw;
    }
    .t778 .t778__col, .t778 .t-store__card {
        margin-left: 0.781vw;
        margin-right: 0.781vw;
        margin-bottom: 1.562vw;
        margin-top: 1.562vw;
        padding-right: 0 !important;
        padding-left: 0 !important;
        max-width: 46.876vw;
    }
    .t778 .t778__col.t-col_6, .t778 .t-store__card.t-col_6 {
        min-width: 46.876vw; /* 2 карточки в ряд */
    }
    .t778 .t778__col.t-col_4, .t778 .t-store__card.t-col_4 {
        min-width: 46.876vw; /* 3 карточки в ряд */
    }
    .t778 .t778__wrapper, .t778 .t-store__card__wrap_all {
        border-radius: 1.562vw;
    }
    .t778 .t778__imgwrapper, .t778 .t-store__card__imgwrapper {
        border-radius: 1.562vw;
        border: 0.47vw solid #f7f7f7;
    }
    .t778 .t-store__card__bgimg {
        border-radius: 1.562vw;
    }
    .t778 .t778__textwrapper, .t778 .store__card__wrap_txt-and-opts {
        padding-top: 2.343vw !important;
        padding-right: 2.343vw !important;
        padding-bottom: 1.562vw !important;
        padding-left: 2.343vw !important;
    }
    .t778 .t778__title, .t778 .t-store__card__title {
        font-size: 3.44vw;
    }
    .t778 .t778__price, .t778 .t-store__card__price {
        font-size: 2.19vw;
    }
    .t778 .t778__price_old, .t778 .t-store__card__price_old {
        font-size: 2.19vw;
        margin-left: 0.781vw !important;
    }
    .t778 .t778__descr, .t778 .t-store__card__descr {
        font-size: 1.875vw;
        margin-top: 0.781vw;
    }  
    .t778 .t778__btn-wrapper, .t778 .t-store__card__btns-wrapper {
        padding-right: 2.343vw !important;
        padding-bottom: 2.343vw !important;
        padding-left: 2.343vw !important;
        gap: 0.781vw;
    }
    .t778 .t778__btn-wrapper a, .t778 .t-store__card__btns-wrapper a {
        font-size: 1.875vw;
        height: 5.625vw;
        padding: 0 2.343vw;
        border-radius: 0.781vw;
    }
    .t778 .t778__markwrapper, .t778 .t-store__card__mark-wrapper {
        left: 0;
        top: 2.343vw;
    }
    .t778__mark, .t778 .t-store__card__mark {
        font-size: 1.875vw;
        height: 4.686vw;
        border-radius: 0 0.781vw 0.781vw 0;
        padding: 0 2.343vw 0 1.562vw;
    }
}
@media  screen and (max-width: 639px) {
    .t778 .t-container, .t778 .t-store__grid-cont {
        max-width: 97.92vw;
        padding: 0;
    }
    .t778 .t778__col, .t778 .t-store__card {
        margin-left: 1.04vw;
        margin-right: 1.04vw;
        margin-bottom: 2.08vw;
        margin-top: 2.08vw;
        max-width: 46.88vw;
    }
    .t778 .t778__col.t-col_6, .t778 .t-store__card.t-col_6 {
        min-width: 46.88vw; /* 2 карточки в ряд */
    }
    .t778 .t778__col.t-col_4, .t778 .t-store__card.t-col_4 {
        min-width: 46.88vw; /* 3 карточки в ряд */
    }
    .t778 .t778__wrapper, .t778 .t-store__card__wrap_all {
        border-radius: 2.08vw;
    }
    .t778 .t778__imgwrapper, .t778 .t-store__card__imgwrapper {
        border-radius: 2.08vw;
        border: 0.52vw solid #f7f7f7;
    }
    .t778 .t-store__card__bgimg {
        border-radius: 2.08vw;
    }
    .t778 .t778__textwrapper, .t778 .store__card__wrap_txt-and-opts {
        padding-top: 3.12vw !important;
        padding-right: 3.12vw !important;
        padding-bottom: 3.12vw !important;
        padding-left: 3.12vw !important;
    }
    .t778 .t778__title, .t778 .t-store__card__title {
        font-size: 4.58vw;
    }
    .t778 .t778__price, .t778 .t-store__card__price {
        font-size: 2.92vw;
    }
    .t778 .t778__price_old, .t778 .t-store__card__price_old {
        font-size: 2.92vw;
        margin-left: 1.04vw !important;
    }
    .t778 .t778__descr, .t778 .t-store__card__descr {
        font-size: 2.5vw;
        margin-top: 1.04vw;
    }  
    .t778 .t778__btn-wrapper, .t778 .t-store__card__btns-wrapper {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
            -ms-flex-direction: column-reverse;
                flex-direction: column-reverse;
        padding-right: 3.12vw !important;
        padding-bottom: 3.12vw !important;
        padding-left: 3.12vw !important;
        gap: 1.04vw;
    }
    .t778 .t778__btn-wrapper a, .t778 .t-store__card__btns-wrapper a {
        font-size: 2.5vw;
        height: 7.5vw;
        padding: 0 3.12vw;
        border-radius: 1.04vw;
    }
    .t778 .t778__markwrapper, .t778 .t-store__card__mark-wrapper {
        left: 0;
        top: 3.12vw;
    }
    .t778__mark, .t778 .t-store__card__mark {
        font-size: 2.5vw;
        height: 6.24vw;
        border-radius: 0 1.04vw 1.04vw 0;
        padding: 0 3.12vw 0 2.08vw;
    }
}
@media  screen and (max-width: 480px) {
    .t778 .t-container, .t778 .t-store__grid-cont {
        max-width: 97.22vw;
    }
    .t778 .t778__col. .t778 .t-store__card {
        margin-left: 1.39vw;
        margin-right: 1.39vw;
        margin-bottom: 2.78vw;
        margin-top: 2.78vw;
        max-width: 94.44vw;
    }
    .t778 .t778__col.t-col_6, .t778 .t-store__card.t-col_6 {
        min-width: 94.44vw; /* 2 карточки в ряд */
    }
    .t778 .t778__col.t-col_4, .t778 .t-store__card.t-col_4 {
        min-width: 94.44vw; /* 3 карточки в ряд */
    }
    .t778 .t778__wrapper, .t778 .t-store__card__wrap_all {
        border-radius: 2.78vw;
    }
    .t778 .t778__imgwrapper, .t778 .t-store__card__imgwrapper {
        border-radius: 2.78vw;
        border: 0.57vw solid #f7f7f7;
    }
    .t778 .t-store__card__bgimg {
        border-radius: 2.78vw;
    }
    .t778 .t778__textwrapper, .t778 .store__card__wrap_txt-and-opts {
        padding-top: 4.17vw !important;
        padding-right: 4.17vw !important;
        padding-bottom: 2.78vw !important;
        padding-left: 4.17vw !important;
    }
    .t778 .t778__title, .t778 .t-store__card__title {
        font-size: 6.11vw;
    }
    .t778 .t778__price, .t778 .t-store__card__price {
        font-size: 3.89vw;
    }
    .t778 .t778__price_old, .t778 .t-store__card__price_old {
        font-size: 3.89vw;
        margin-left: 1.39vw !important;
    }
    .t778 .t778__descr, .t778 .t-store__card__descr {
        font-size: 3.33vw;
        margin-top: 1.39vw;
    }  
    .t778 .t778__btn-wrapper, .t778 .t-store__card__btns-wrapper {
        padding-right: 4.17vw !important;
        padding-bottom: 4.17vw !important;
        padding-left: 4.17vw !important;
        gap: 1.39vw;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: reverse;
            -ms-flex-direction: row-reverse;
                flex-direction: row-reverse;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
    }
    .t778 .t778__btn-wrapper a, .t778 .t-store__card__btns-wrapper a {
        font-size: 3.33vw;
        height: 10vw;
        padding: 0;
        border-radius: 1.39vw;
    }
    .t778 .t-store__card__btn_second, .t778 .wbtn {
        -webkit-box-flex: 1 !important;
            -ms-flex-positive: 1 !important;
                flex-grow: 1 !important;
    }
    .t778 .t778__btn-wrapper .t778__btn:not(.t778__btn_second), .t778 .t-store__card__btn:not(.t-store__card__btn_second, .wbtn, .wbtn a) {
        max-width: 28vw;
    }
    .t778 .t778__markwrapper, .t778 .t-store__card__mark-wrapper {
        left: 0;
        top: 4.17vw;
    }
    .t778__mark, .t778 .t-store__card__mark {
        font-size: 3.33vw;
        height: 8.34vw;
        border-radius: 0 1.39vw 1.39vw 0;
        padding: 0 4.17vw 0 2.78vw;
    }
}